header("X-XSS-Protection: 0");

Hemos enviado a producción una versión del sistema que previene el acceso a través de herramientas especializadas para intrusión. El programa de búsqueda podía ser utilizado para inyectar código SQL al sistema. La vulnerabilidad detectada ha sido cerrada.

La versión corregida será instalada en los sistemas en producción en un periodo máximo de 24 horas. Los sistemas que cuentan con actualización automática no tienen que tomar medidas adicionales. Para sitios que tienen restricciones a la actualización automática deben de iniciar el proceso manualmente.

Esta actualización está considerada como crítica por lo que es importante la instalación de la misma.
Sentimos mucho los inconveniente que esto pueda causar en el uso del sistema y seguiremos atentos a cualquier vulnerabilidad que se presente.

Sentimos mucho los inconveniente que esto pueda causar en el uso del sistema y seguiremos atentos a cualquier vulnerabilidad que se presente.

Janium